Help with Stickies app

Discussion in 'Mac Basics and Help' started by rbf1138, Sep 12, 2009.

  1. rbf1138 macrumors 6502

    Joined:
    Dec 22, 2007
    #1
    I think I copied over my old Stickies version from a clone drive, and now trying to open Stickies in SL is giving me an error that I "can't use this version," "You have Stickies 6.0"

    How do I get back up to date with the right version of Stickies?

    Thanks
     
  2. Gregg2 macrumors 603

    Joined:
    May 22, 2008
    Location:
    Milwaukee, WI
    #2
    I think you should be able to do a partial reinstallation of SL to get all the ancillary programs that come with the OS. Take a look at what your installation options are.
     

Share This Page